﻿body {
}

.logininput {
    width: 300px;
    padding: 5px; height:22px;
    margin-bottom:10px;
    border:1px solid #878787;
    background-position:10px center;
    background-repeat:no-repeat;
    text-indent:25px;
    font-size:1em;
    font-weight:100;
    color:#878787;
}
.email {
    background-image: url(/assets/graphics/icon-login3.png);
}
.password {
    background-image: url(/assets/graphics/icon-login1.png);
}